AnsweredAssumed Answered

Not able to schedule the exam

Question asked by prasendas on Feb 8, 2017
Latest reply on Feb 9, 2017 by onelson

Hi MapR Team,

I am not able schedule my exam in examslocal.com. I purchased the MCSD - MapR Certified Spark Developer 1.6. exam on Sep 4, 2016(Order # #9Q9S75A6).
While I am trying to schedule the exam it is saying " You are not eligible to take the exam at this time".
I have also attached the screenshot .Could you please help
Prasenjit Das

Outcomes